Subject: rtt valus in Results table - pingMIB rfc2925

From: Paul Fraley <[email-masked]>
Date: Tue, 05 Jun 2001 11:37:36 -0700

Please check my understanding on what happens to RTT values
when pingResultsOperStatus transitions from disabled(2) to
enabled(1).  I believe these values should be cleared upon
this transition.

  I think it must.  Else, this entry could be in the MIB for the life
  of the process.  You would need to keep tracked of the results
  of every probe ever for that test, which does not seem reasonable.

  Also, I can not be based on what is in the history table because 
  the user can choose pingCtlMaxRows == 0 and I still need to produce
  rtt results.

Thanks

Paul